.calendar-category-selection {
  margin-top: 20px;
  margin-right: 15px;
  position: absolute;
  right: 60px;
  top: 15px;
  z-index: 2;
}
table.table-bordered.table-projects th,
table.table-bordered.dataTable td.project-title-content {
  color: #4E4E4E;
}
table.dataTable td.project-title-content,
table.dataTable td.text-right,
table.dataTable td.text-center {
  vertical-align: middle;
}
table.dataTable td.link a {
  color: #337ab7;
  text-decoration: underline;
}
.table-responsive .dataTables_wrapper .dataTables_paginate {
  float: none;
  text-align: center;
}
.dataTables_paginate.paging_simple_numbers {
  padding: 10px 0;
}
#content .dataTables_wrapper .dataTables_paginate {
  display: block;
  text-align: center;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button {
  width: 18px;
  height: 18px;
  font-size: 11px;
  display: inline-block;
  text-align: center;
  border-radius: 0;
  color: #A2A3A2;
  border: 1px solid #A2A3A2;
  margin-right: 25px;
  padding: 0;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.current {
  color: #FFF !important;
  background: #A2A3A2;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #FFF;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.next,
#content .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  background-size: 11px;
  background: url("images/arrow.png") no-repeat;
  border: none;
  background-size: contain;
  margin: 0;
  position: relative;
  top: 4px;
  height: 11px;
  width: 11px;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.next {
  transform: rotate(135deg);
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  transform: rotate(-45deg);
  margin-right: 25px;
  top: 0;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #A2A3A2;
}
#content .dataTables_wrapper .dataTables_paginate .paginate_button.dots {
  position: relative;
  top: 3px;
  width: 18px;
  border: none;
  color: #A2A3A2;
  font-size: 20px;
}
.home-news-more {
  display: none;
}
#content .dataTables_length {
  display: none;
}
.dataTables_filter {
  margin-bottom: 20px;
}
#tabs.contact-tabs .tab-pane {
  height: 250px;
  /*overflow: hidden;*/
}
#contact-map {
  overflow: hidden;
}
#tabs.contact-tabs .tab-content {
  border: 1px solid #828486;
}
#tabs.contact-tabs .nav.nav-pills {
  margin-top: 5px;
}
#tabs.contact-tabs .nav-pills li {
  width: 25%;
  text-align: center;
  border: 1px solid #828486;
  border-right: none;
  margin-left: 0;
}
#tabs.contact-tabs .nav-pills li:last-of-type {
  border-right: 1px solid #828486;
}
#tabs.contact-tabs .nav-pills li a {
  color: #000;
  background-color: #fff;
  font-size: 17px;
  padding: 7px;
}
#tabs.contact-tabs .nav-pills li.active a::after {
  position: absolute;
  left: -1px;
  bottom: -1px;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 24px 0 0 24px;
  border-color: transparent transparent transparent #61a4d2;
}
#contact-lists h2 {
  font-size: 16px;
  margin: 10px;
  text-transform: uppercase;
}
img.alignleft {
  float: left;
  margin: 5px;
}
.partner-link img.attachment-partner_logo {
  height: 62px;
  width: auto;
}
.error404 #content .content-inner,
#search-page.content-inner {
  margin-top: 100px;
  background-color: transparent;
  border: none;
  text-align: right;
}
.error404 #content h1,
#search-page h1 {
  color: #fff;
  padding-right: 0;
}
#page404-text,
#search-page-text {
  padding-top: 20px;
  border-top: 2px solid #fff;
  margin-top: 10px;
}
#page404-text p,
#search-page-text p {
  font-size: 20px;
  color: #fff;
}
#page404-text label {
  font-size: 15px;
  margin-right: 6px;
  color: #fff;
}
#search-page-text label {
  display: none;
}
#search-section {
  padding: 25px 0;
  text-align: center;
}
.search-menu-item .popover-content {
  color: #000;
  text-align: center;
}
.search-menu-item .popover-content label {
  display: none;
}
.search-menu-item .popover-content .btn {
  margin-top: 10px;
}
.found-content h3 {
  margin-top: 10px;
}
.found-content {
  border-top: 1px solid lightgray;
}
#footer {
  position: relative;
}
#content .content-inner.home .home-excerpt-title {
  line-height: 17px;
}
summary {

	font-size: 20px;

}
